package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneinstallmenttypedesc;
import com.qsoft.rs.sincoar.dto.TgeneinstallmenttypedescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneinstallmenttypedescMapper {

    TgeneinstallmenttypedescMapper INSTANCE = Mappers.getMapper(TgeneinstallmenttypedescMapper.class);

    Tgeneinstallmenttypedesc getEntidad(TgeneinstallmenttypedescDTO tgeneinstallmenttypedesc);

    TgeneinstallmenttypedescDTO getDto(Tgeneinstallmenttypedesc tgeneinstallmenttypedesc);

}